<?xml version="1.0" encoding="utf-8"?>
<component size="233,82" pivot="1,1" extention="Button">
  <controller name="pay_type" pages="0,0,1,1,2,2,3,3,4,4,5,5" selected="4"/>
  <displayList>
    <image id="n0_w976" name="n0" src="q9pyu" fileName="img/secret_ph_btn.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n3_mhxp" name="n3" src="mhxp24" fileName="img/secrect_free_btn.png" xy="0,0">
      <gearDisplay controller="pay_type" pages="4,5"/>
    </image>
    <text id="n1_w976" name="title" xy="74,13" size="152,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#86532d" strokeSize="3" text="Free">
      <gearXY controller="pay_type" pages="0,1,2,3,4,5" values="62,13|72,13|52,13|53,13|74,13|59,13"/>
      <gearSize controller="pay_type" pages="0,1,2,3,4,5" values="195,59,1,1|159,59,1,1|175,59,1,1|178,59,1,1|152,59,1,1|190,59,1,1"/>
      <gearColor controller="pay_type" pages="4,5" values="#ffffff,#86532d|#ffffff,#86532d" default="#ffffff,#186a1a"/>
      <gearText controller="pay_type" pages="4" values="Free" default="500"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </text>
    <image id="n2_azyr" name="n2" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="6,16" scale="0.7,0.7">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
    <image id="n4_mhxp" name="n4" src="p4pov" fileName="img/albums_btn_vip.png" pkg="c9mmg3dx" xy="9,19" size="59,48" aspect="true">
      <gearDisplay controller="pay_type" pages="4"/>
    </image>
  </displayList>
  <Button/>
</component>